# Attachments Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/attachments/

Schema for the `Attachments` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The attachment's unique identifier
- **`file_name`** _(string)_
  The attachment's file_name
- **`file_url`** _(string)_
  The attachment's file_url
- **`candidate`** _(object)_
  The attachment's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`application`** _(object)_
  The attachment's application
  - **`id`** _(string)_
    Unique identifier of the application
- **`job`** _(object)_
  The attachment's job
  - **`id`** _(string)_
    Unique identifier of the job
- **`attachment_type`** _(string)_
  The attachment's type
  Allowed: `resume`, `cover_letter`, `other`
- **`created_at`** _(string)_
  The date and time of the attachment's creation
- **`updated_at`** _(string)_
  The date and time of the attachment's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [POST /unified/ats/attachments/download](/docs/api-reference/unified-ats-api/attachments/download) — Download Attachments
- [GET /unified/ats/attachments](/docs/api-reference/unified-ats-api/attachments/list) — List Attachments
- [POST /unified/ats/attachments](/docs/api-reference/unified-ats-api/attachments/create) — Create Attachments
